@font-face {
    font-family: 'gotham_condensedmedium';
    src: url('gothamcondensed-medium-webfont.eot');
    src: url('gothamcondensed-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('gothamcondensed-medium-webfont.woff') format('woff'),
         url('gothamcondensed-medium-webfont.ttf') format('truetype'),
         url('gothamcondensed-medium-webfont.svg#gotham_condensedmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_condensed_lightregular';
    src: url('gothamcondensed-light_0-webfont.eot');
    src: url('gothamcondensed-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('gothamcondensed-light_0-webfont.woff') format('woff'),
         url('gothamcondensed-light_0-webfont.ttf') format('truetype'),
         url('gothamcondensed-light_0-webfont.svg#gotham_condensed_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_condensed_bookregular';
    src: url('gothamcondensed-book_0-webfont.eot');
    src: url('gothamcondensed-book_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('gothamcondensed-book_0-webfont.woff') format('woff'),
         url('gothamcondensed-book_0-webfont.ttf') format('truetype'),
         url('gothamcondensed-book_0-webfont.svg#gotham_condensed_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}